Gecode::Float::Rel Namespace Reference

Simple relation propagators. More...

## Classes

class | Eq
| Binary bounds consistent equality propagator. More...
class | NaryEq
| n-ary bounds consistent equality propagator More...
class | ReEq
| Reified binary bounds consistent equality propagator. More...
class | ReEqFloat
| Reified bounds consistent equality with float propagator. More...
class | Nq
| Binary bounds consistent disequality propagator. More...
class | NqFloat
| Binary bounds consistent disequality propagator with float value. More...
class | Lq
| Less or equal propagator. More...
class | Le
| Less propagator. More...
class | ReLqFloat
| Reified less or equal with float propagator. More...
class | ReLeFloat
| Reified less with float propagator. More...
class | ReLq
| Reified less or equal propagator. More...

## Detailed Description

Simple relation propagators.